### Signal

# EvinceView DocumentModel::page-changed

#### Declaration

    void
    page_changed (
      EvDocumentModel* self,
      gint object,
      gint p0,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`object`

  Type: `gint`

  No description available.

`p0`

  Type: `gint`

  No description available.